Version: games-puzzle/twindistress 1.1.0:0

Depends On: media-libs/libsdl[video] media-libs/sdl-mixer media-libs/sdl-image[png]

USE Flags:

1.1.0
"amd64 x86"
comments powered by Disqus